Sympa

Michael Schultheiss schultmc at debian.org
Mon Aug 7 04:39:53 BST 2006


Scott J. Henson wrote:
> No, the same version that is in Debian Unstable is already
> in Edgy.  Which is 4.1.5-7 and the latest upstream release
> is 5.2.1.  The current version in Edgy is a year and a half
> old.  So I think I'm gonna take a shot at packaging the new
> version.  Thanks.

If you check the bug log at http://bugs.debian.org/sympa you'll find
a couple people who have already packaged sympa 5.2.1 - you might want
to try getting one of their packages into Universe rather than creating
your own packages.

-- 
----------------------------
Michael Schultheiss
E-mail: schultmc at debian.org



More information about the Ubuntu-motu mailing list